Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01917 Color/Palette Minor Always Jun 21, 2008, 08:30 Jul 13, 2008, 15:01
Tester Tebasaki View Status Public Platform
Assigned To nicolasa Resolution Fixed OS
Status [?] Resolved Driver taito_f3.cpp
Version 0.37b11 Fixed in Version 0.126u1 Build
Summary 01917: gunlock, rayforce, rayforcej: The color of Battleships is wrong in the 1st stage.
Description Stage 1 battle ship color is wrong (not blue)
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems gunlock, rayforce, rayforcej
Attached Files
jpg file icon rayflyer.jpg (266,879 bytes) Jun 21, 2008, 08:30
png file icon st1_for_saturn.png (21,134 bytes) Jun 21, 2008, 18:10
jpg file icon rayforcj_arcade_demo.jpg (57,600 bytes) Jun 24, 2008, 01:27
Relationships
related to 01925Resolvednicolasa gunlock, rayforce, rayforcej: The explosive color of the demo is different. 
related to 00895Resolvednicolasa arabianm and clones: During level 6, there is a rain effect, but the water is coloured green. 
related to 00900Resolvednicolasa kaiserkn, kaiserknj, gblchmp, dankuga: When thrown by Azteca's medium punch throw the palette of the thrown character gets all messed up. 
Notes
7
User avatar
No.01345
Fujix
Administrator
Jun 21, 2008, 14:07
Sample video (account required to watch)
http://www.nicovideo.jp/watch/sm660420
User avatar
No.01346
Tebasaki
Tester
Jun 21, 2008, 15:45
Another Sample video (account required to watch)
http://www.nicovideo.jp/watch/sm3254642
User avatar
No.01348
tasuku
Tester
Jun 21, 2008, 18:11
Reference : for SATURN VERSION ScreenShot. (on SSF)
User avatar
No.01356
robiza
Developer
Jun 22, 2008, 16:48
edited on: Jun 22, 2008, 16:53
i don't understand
what's the right color?
blue or grey?
in the flyer the color appear blue, in th saturn version grey
User avatar
No.01357
Tebasaki
Tester
Jun 22, 2008, 17:23
It's gray.I can understand flyer color look like blue.But look another battle ship.It is gray.Probably optical illusion?

It is gray in those movie at notes also.(those movie taken from arcade version)
User avatar
No.01362
tasuku
Tester
Jun 23, 2008, 09:49
edited on: Jun 23, 2008, 10:25
A picture of RAYFORCE(J) (the arcade version) is added.

Additional information:
The color of the dotted line in front of the battleship is yellow.
That of MAME is green.

Sorry, filename miss.
rayforcj_arcade_st1.jpg -> rayforcj_arcade_demo.jpg
User avatar
No.01363
Fujix
Administrator
Jun 23, 2008, 10:27
Thanks tasuku for posting. This is a positive proof.